// Footer
footer#footer
    .inner
        ul.categories
            each category in blog.categories
                li
                    a(href= '/category/' + category.slug)
                        span.lavel= category.name
        ul.icons
            if blog.link_facebook
                li
                    a.icon.brands.fa-facebook(href= blog.link_facebook)
                        span.label Facebook
            if blog.link_twitter
                li
                    a.icon.brands.fa-twitter(href= blog.link_twitter)
                        span.label Twitter
            if blog.link_instagram
                li
                    a.icon.brands.fa-instagram(href= blog.link_instagram)
                        span.label Instagram
            if blog.link_linkedin
                li
                    a.icon.brands.fa-linkedin(href= blog.link_linkedin)
                        span.label LinkedIn
        ul.copyright
            li  &copy;
                = ` ${blog.title}, powered by `
                a(href="https://engrave.website") ENGRAVE
            li
                = `Design: `
                a(href='http://html5up.net') HTML5 UP
